{
"id":"bssNT",
"type":"bible",
"name":"Melɛ̌ Mékɔ̄ɔ̄lē",
"nameEnglish":"Akoose NT",
"hasLemma":false,
"redistributable":true,
"abbr":"bssNT",
"dir":"ltr",
"lang":"bss",
"country":"Cameroon",
"countries":["CM"],
"allcountries":["CM"],
"langNameEnglish":"Akoose",
"langName":"Akoose",
"fontClass":"gentium"
}
